function cdi --description 'Select a coredump to run coredumpctl info'
    coredumpctl list --reverse | awk -F" " '$9 == "present"' | fzf | read -l result
    if test -n "$result"
        coredumpctl info (echo $result | awk -F" " '{print $5}')
    end
end
